.w100 800 { font-weight: 100 800; }
.italic { font-style: italic; }

.Cosmic-Sans { font-family: 'Cosmic Sans'; }

@font-face {
	font-family:'Cosmic Sans';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/cosmic-sans/fonts/7643d8d615-1785343003/cosmic-sans-vf-regular.woff') format('woff')
;	font-style: normal;
	font-weight: 100 800;
}
@font-face {
	font-family:'Cosmic Sans';
	src: 	url('https://staging.blast-foundry.com/media/pages/typefaces/cosmic-sans/fonts/187147d849-1785342997/cosmic-sans-vf-italic.woff') format('woff')
;	font-style: italic;
	font-weight: 100 800;
}
